[SYSTEM]
BackBmp=software\data\Bitmaps\mains2.bmp
maps=1
sound=software\data\sound\pop2a.wav
LangIsCountry=1
Info=
;CustomLogo=software\data\Bitmaps\logo\bvrp.bmp
;CustomLogoRect=555,415,290,479
AutoCoords=75,15,565,460
AutoBitmapDim=277,34
SpaceBetweenLines=10
SpaceBetweenColumns=15
ALLHREF=software\bvrp\bvrp.ini

[MAPS]
MAPSALL= music,back,exitlite, WinPhone, ModemOnHold, userguide, Catalogue, Web, goodies

[music]
COORDS=568,2,600,40
HREF=sound 
BMP=software\data\bitmaps\controls\music

[back]
COORDS=315,418,375,446 
HREF=back 
BMP=software\data\bitmaps\controls\back

[exitlite]
COORDS=605,2,635,40
HREF=exit 
BMP=software\data\bitmaps\controls\exitlite


////////////////////////////
// HERE IS THE BVRP APPLICATION SECTION
////////////////////////////

[WinPhone]
CLOSEONSTART=1
AUTOCOORD=1

COORDS=183,164,459,187 
HREF=software\bvrp\uk\disk1\setup.exe 
BMP=software\data\languages\uk\installsoft0

COORDS44=183,164,459,187 
HREF44=software\bvrp\uk\disk1\setup.exe 
BMP44=software\data\languages\uk\installsoft0

COORDS441=183,164,459,187 
HREF441=software\bvrp\us\disk1\setup.exe 
BMP441=software\data\languages\us\installsoft0

COORDS31=183,164,459,187 
HREF31=software\bvrp\nl\disk1\setup.exe 
BMP31=software\data\languages\nl\installsoft0

COORDS33=183,164,459,187 
HREF33=software\bvrp\fr\disk1\setup.exe 
BMP33=software\data\languages\fr\installsoft0

COORDS331=183,164,459,187 
HREF331=software\bvrp\ca\disk1\setup.exe 
BMP331=software\data\languages\ca\installsoft0

COORDS34=183,164,459,187 
HREF34=software\bvrp\es\disk1\setup.exe 
BMP34=software\data\languages\es\installsoft0

COORDS341=183,164,459,187 
HREF341=software\bvrp\ea\disk1\setup.exe 
BMP341=software\data\languages\ea\installsoft0

COORDS358=183,164,459,187 
HREF358=software\bvrp\fi\disk1\setup.exe 
BMP358=software\data\languages\fi\installsoft0

COORDS36=183,164,459,187 
HREF36=software\bvrp\hu\disk1\setup.exe 
BMP36=software\data\languages\hu\installsoft0

COORDS39=183,164,459,187 
HREF39=software\bvrp\it\disk1\setup.exe 
BMP39=software\data\languages\it\installsoft0

COORDS420=183,164,459,187 
HREF420=software\bvrp\cz\disk1\setup.exe 
BMP420=software\data\languages\cz\installsoft0

COORDS45=183,164,459,187 
HREF45=software\bvrp\dk\disk1\setup.exe 
BMP45=software\data\languages\dk\installsoft0

COORDS46=183,164,459,187 
HREF46=software\bvrp\se\disk1\setup.exe 
BMP46=software\data\languages\se\installsoft0

COORDS47=183,164,459,187 
HREF47=software\bvrp\no\disk1\setup.exe 
BMP47=software\data\languages\no\installsoft0

COORDS48=183,164,459,187 
HREF48=software\bvrp\pl\disk1\setup.exe 
BMP48=software\data\languages\pl\installsoft0

COORDS49=183,164,459,187 
HREF49=software\bvrp\de\disk1\setup.exe 
BMP49=software\data\languages\de\installsoft0

COORDS351=183,164,459,187 
HREF351=software\bvrp\pt\disk1\setup.exe 
BMP351=software\data\languages\pt\installsoft0

COORDS55=183,164,459,187 
HREF55=software\bvrp\br\disk1\setup.exe 
BMP55=software\data\languages\br\installsoft0

COORDS81=183,164,459,187 
HREF81=software\bvrp\jp\disk1\setup.exe 
BMP81=software\data\languages\jp\installsoft0

COORDS82=183,164,459,187 
HREF82=software\bvrp\kr\disk1\setup.exe 
BMP82=software\data\languages\kr\installsoft0

COORDS86=183,164,459,200 
HREF86=software\bvrp\cn\disk1\setup.exe 
BMP86=software\data\languages\cn\installsoft0

COORDS852=183,164,459,200 
HREF852=software\bvrp\hk\disk1\setup.exe 
BMP852=software\data\languages\hk\installsoft0

COORDS886=183,164,459,200
HREF886=software\bvrp\tw\disk1\setup.exe 
BMP886=software\data\languages\tw\installsoft0

COORDS7=183,164,459,187 
HREF7=software\bvrp\ru\disk1\setup.exe 
BMP7=software\data\languages\ru\installsoft0


[ModemOnHold]
CLOSEONSTART=1
AUTOCOORD=1

COORDS=183,164,459,187 
HREF=software\moh\setup.exe
BMP=software\data\languages\uk\installmoh0

COORDS44=183,205,459,187 
HREF44=software\moh\setup.exe
BMP44=software\data\languages\uk\installmoh0

COORDS441=183,164,459,187 
HREF441=software\moh\setup.exe
BMP441=software\data\languages\us\installmoh0

COORDS31=183,164,459,187 
HREF31=software\moh\setup.exe
BMP31=software\data\languages\nl\installmoh0

COORDS33=183,164,459,187 
HREF33=software\moh\setup.exe
BMP33=software\data\languages\fr\installmoh0

COORDS331=183,164,459,187 
HREF331=software\moh\setup.exe
BMP331=software\data\languages\ca\installmoh0

COORDS34=183,164,459,187 
HREF34=software\moh\setup.exe
BMP34=software\data\languages\es\installmoh0

COORDS341=183,164,459,187 
HREF341=software\moh\setup.exe
BMP341=software\data\languages\ea\installmoh0

COORDS358=183,164,459,187 
HREF358=software\moh\setup.exe
BMP358=software\data\languages\fi\installmoh0

COORDS36=183,164,459,187 
HREF36=software\moh\setup.exe
BMP36=software\data\languages\hu\installmoh0

COORDS39=183,164,459,187 
HREF39=software\moh\setup.exe
BMP39=software\data\languages\it\installmoh0

COORDS420=183,164,459,187 
HREF420=software\moh\setup.exe
BMP420=software\data\languages\cz\installmoh0

COORDS45=183,164,459,187 
HREF45=software\moh\setup.exe
BMP45=software\data\languages\dk\installmoh0

COORDS46=183,164,459,187 
HREF46=software\moh\setup.exe
BMP46=software\data\languages\se\installmoh0

COORDS47=183,164,459,187 
HREF47=software\moh\setup.exe
BMP47=software\data\languages\no\installmoh0

COORDS48=183,164,459,187 
HREF48=software\moh\setup.exe
BMP48=software\data\languages\pl\installmoh0

COORDS49=183,164,459,187 
HREF49=software\moh\setup.exe
BMP49=software\data\languages\de\installmoh0

COORDS351=183,164,459,187 
HREF351=software\moh\setup.exe
BMP351=software\data\languages\pt\installmoh0

COORDS55=183,164,459,187 
HREF55=software\moh\setup.exe
BMP55=software\data\languages\br\installmoh0

COORDS81=183,164,459,187 
HREF81=software\moh\setup.exe
BMP81=software\data\languages\jp\installmoh0

COORDS82=183,164,459,187 
HREF82=software\moh\setup.exe
BMP82=software\data\languages\kr\installmoh0

COORDS86=183,164,459,200 
HREF86=software\moh\setup.exe
BMP86=software\data\languages\cn\installmoh0

COORDS852=183,164,459,200 
HREF852=software\moh\setup.exe
BMP852=software\data\languages\hk\installmoh0

COORDS886=183,164,459,200
HREF886=software\moh\setup.exe
BMP886=software\data\languages\tw\installmoh0

COORDS7=183,164,459,187 
HREF7=software\moh\setup.exe
BMP7=software\data\languages\ru\installmoh0


////////////////////////////
;READ BVRP APPLICATION USERGUIDE
////////////////////////////



[userguide]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,205,459,239 
HREF=software\reader\run\reader\AcroRd32.exe>software\bvrp\UK\guide\Guide.PDF
BMP=software\data\languages\uk\guide0

COORDS44=183,205,459,239
HREF44=software\reader\run\reader\AcroRd32.exe>software\bvrp\UK\guide\Guide.PDF
BMP44=software\data\languages\uk\guide0

COORDS441=183,205,459,239
HREF441=software\reader\run\reader\AcroRd32.exe>software\bvrp\Us\guide\Guide.PDF  
BMP441=software\data\languages\us\guide0

COORDS31=183,205,460,239
HREF31=software\reader\run\reader\AcroRd32.exe>software\bvrp\nl\guide\Guide.PDF
BMP31=software\data\languages\nl\guide0

COORDS33=183,205,459,239 
HREF33=software\reader\run\reader\AcroRd32.exe>software\bvrp\fr\guide\Guide.PDF
BMP33=software\data\languages\fr\guide0

COORDS331=183,205,459,239 
HREF331=software\reader\run\reader\AcroRd32.exe>software\bvrp\ca\guide\Guide.PDF
BMP331=software\data\languages\ca\guide0

COORDS34=183,204,460,239 
HREF34=software\reader\run\reader\AcroRd32.exe>software\bvrp\es\guide\Guide.PDF 
BMP34=software\data\languages\es\guide0

COORDS341=183,204,460,239 
HREF341=software\reader\run\reader\AcroRd32.exe>software\bvrp\ea\guide\Guide.PDF 
BMP341=software\data\languages\ea\guide0

COORDS358=183,205,460,239 
HREF358=software\reader\run\reader\AcroRd32.exe>software\bvrp\fi\guide\Guide.PDF 
BMP358=software\data\languages\fi\guide0

COORDS36=183,204,460,239 
HREF36=software\reader\run\reader\AcroRd32.exe>software\bvrp\hu\guide\Guide.PDF 
BMP36=software\data\languages\hu\guide0

COORDS39=183,205,460,239 
HREF39=software\reader\run\reader\AcroRd32.exe>software\bvrp\it\guide\Guide.PDF  
BMP39=software\data\languages\it\guide0

COORDS420=183,204,460,239 
HREF420=software\reader\run\reader\AcroRd32.exe>software\bvrp\cz\guide\Guide.PDF 
BMP420=software\data\languages\cz\guide0

COORDS45=183,205,460,239
HREF45=software\reader\run\reader\AcroRd32.exe>software\bvrp\dk\guide\Guide.PDF  
BMP45=software\data\languages\dk\guide0

COORDS46=183,205,460,239 
HREF46=software\reader\run\reader\AcroRd32.exe>software\bvrp\se\guide\Guide.PDF  
BMP46=software\data\languages\se\guide0

COORDS47=183,205,460,239 
HREF47=software\reader\run\reader\AcroRd32.exe>software\bvrp\no\guide\Guide.PDF  
BMP47=software\data\languages\no\guide0

COORDS48=183,205,460,239 
HREF48=software\reader\run\reader\AcroRd32.exe>software\bvrp\pl\guide\Guide.PDF  
BMP48=software\data\languages\pl\guide0

COORDS49=183,205,460,239 
HREF49=software\reader\run\reader\AcroRd32.exe>software\bvrp\de\guide\Guide.PDF 
BMP49=software\data\languages\de\guide0

COORDS55=183,205,460,239 
HREF55=software\reader\run\reader\AcroRd32.exe>software\bvrp\br\guide\Guide.PDF  
BMP55=software\data\languages\br\guide0

COORDS351=183,205,460,239 
HREF351=software\reader\run\reader\AcroRd32.exe>software\bvrp\pt\guide\Guide.PDF 
BMP351=software\data\languages\pt\guide0

COORDS7=183,205,460,239 
HREF7=software\reader\run\reader\AcroRd32.exe>software\bvrp\ru\guide\Guide.PDF  
BMP7=software\data\languages\ru\guide0

COORDS81=183,205,460,239 
HREF81=software\reader\run\reader\AcroRd32.exe>software\bvrp\jp\guide\Guide.PDF
BMP81=software\data\languages\jp\guide0

COORDS82=183,205,460,239 
HREF82=software\reader\run\reader\AcroRd32.exe>software\bvrp\kr\guide\Guide.PDF
BMP82=software\data\languages\kr\guide0

COORDS86=183,205,460,239
HREF86=software\reader\run\reader\AcroRd32.exe>software\bvrp\cn\guide\Guide.PDF 
BMP86=software\data\languages\cn\guide0

COORDS852=183,205,460,239
HREF852=software\reader\run\reader\AcroRd32.exe>software\bvrp\hk\guide\Guide.PDF 
BMP852=software\data\languages\hk\guide0

COORDS886=183,205,460,239 
HREF886=software\reader\run\reader\AcroRd32.exe>software\bvrp\tw\guide\Guide.PDF
BMP886=software\data\languages\tw\guide0


////////////////////////////
;CATALOGUE SECTION
////////////////////////////


[Catalogue]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,280,459,309 
HREF=software\data\catalogues\catalogueUK.exe
BMP=software\data\languages\uk\catalogue0

COORDS44=183,280,459,309 
HREF44=software\data\catalogues\catalogueUK.exe
BMP44=software\data\languages\uk\catalogue0

COORDS441=183,280,459,309 
HREF441=software\data\catalogues\catalogueUK.exe 
BMP441=software\data\languages\us\catalogue0

COORDS46=183,280,459,309 
HREF46=software\data\catalogues\catalogueUK.exe 
BMP46=software\data\languages\se\catalogue0

COORDS31=183,280,459,309 
HREF31=software\data\catalogues\catalogueUK.exe
BMP31=software\data\languages\nl\catalogue0

COORDS34=183,280,459,309 
HREF34=software\data\catalogues\catalogueUK.exe 
BMP34=software\data\languages\es\catalogue0

COORDS341=183,280,459,309 
HREF341=software\data\catalogues\catalogueUK.exe 
BMP341=software\data\languages\ea\catalogue0

COORDS33=183,280,459,309 
HREF33=software\data\catalogues\catalogueFR.exe
BMP33=software\data\languages\fr\catalogue0

COORDS331=183,280,459,309 
HREF331=software\data\catalogues\catalogueFR.exe
BMP331=software\data\languages\ca\catalogue0

COORDS36=183,280,459,315
HREF36=software\data\catalogues\catalogueUK.exe
BMP36=software\data\languages\hu\catalogue0

COORDS39=183,280,459,309 
HREF39=software\data\catalogues\catalogueUK.exe
BMP39=software\data\languages\it\catalogue0

COORDS45=183,280,459,309 
HREF45=software\data\catalogues\catalogueUK.exe
BMP45=software\data\languages\dk\catalogue0

COORDS420=183,280,459,309 
HREF420=software\data\catalogues\catalogueUK.exe
BMP420=software\data\languages\cz\catalogue0

COORDS48=183,280,459,309 
HREF48=software\data\catalogues\catalogueUK.exe
BMP48=software\data\languages\pl\catalogue0

COORDS47=183,280,459,309 
HREF47=software\data\catalogues\catalogueUK.exe
BMP47=software\data\languages\no\catalogue0

COORDS358=183,280,459,309 
HREF358=software\data\catalogues\catalogueUK.exe
BMP358=software\data\languages\fi\catalogue0

COORDS49=183,280,459,309 
HREF49=software\data\catalogues\catalogueUK.exe
BMP49=software\data\languages\de\catalogue0

COORDS55=183,280,459,309 
HREF55=software\data\catalogues\catalogueUK.exe
BMP55=software\data\languages\br\catalogue0

COORDS351=183,280,459,309 
HREF351=software\data\catalogues\catalogueUK.exe
BMP351=software\data\languages\pt\catalogue0

COORDS886=183,280,459,315
HREF886=software\data\catalogues\catalogueUK.exe
BMP886=software\data\languages\tw\catalogue0

COORDS86=183,280,459,315
HREF86=software\data\catalogues\catalogueUK.exe
BMP86=software\data\languages\cn\catalogue0

COORDS852=183,280,459,315
HREF852=software\data\catalogues\catalogueUK.exe
BMP852=software\data\languages\hk\catalogue0

COORDS81=183,280,459,309 
HREF81=software\data\catalogues\catalogueUK.exe
BMP81=software\data\languages\jp\catalogue0

COORDS82=183,280,459,309 
HREF82=software\data\catalogues\catalogueUK.exe
BMP82=software\data\languages\kr\catalogue0

COORDS7=183,280,459,309 
HREF7=software\data\catalogues\catalogueUK.exe
BMP7=software\data\languages\ru\catalogue0


////////////////////////////
;WEB LINK SECTION
////////////////////////////


[Web]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,280,459,309 
HREF=www.bvrp.com
BMP=software\data\languages\uk\web0

COORDS44=183,280,459,309 
HREF44=www.bvrp.com
BMP44=software\data\languages\uk\web0

COORDS441=183,280,459,309 
HREF441=www.bvrp.com
BMP441=software\data\languages\us\web0

COORDS46=183,280,459,309 
HREF46=www.bvrp.com
BMP46=software\data\languages\se\web0

COORDS31=183,280,459,309 
HREF31=www.bvrp.com
BMP31=software\data\languages\nl\web0

COORDS34=183,280,459,309 
HREF34=www.bvrp.com
BMP34=software\data\languages\es\web0

COORDS341=183,280,459,309 
HREF341=www.bvrp.com 
BMP341=software\data\languages\ea\web0

COORDS33=183,280,459,309 
HREF33=www.bvrp.fr
BMP33=software\data\languages\fr\web0

COORDS331=183,280,459,309 
HREF331=www.bvrp.fr
BMP331=software\data\languages\ca\web0

COORDS36=183,280,459,315
HREF36=www.bvrp.com
BMP36=software\data\languages\hu\web0

COORDS39=183,280,459,309 
HREF39=www.bvrp.com
BMP39=software\data\languages\it\web0

COORDS45=183,280,459,309 
HREF45=www.bvrp.com
BMP45=software\data\languages\dk\web0

COORDS420=183,280,459,309 
HREF420=www.bvrp.com
BMP420=software\data\languages\cz\web0

COORDS48=183,280,459,309 
HREF48=www.bvrp.com
BMP48=software\data\languages\pl\web0

COORDS47=183,280,459,309 
HREF47=www.bvrp.com
BMP47=software\data\languages\no\web0

COORDS358=183,280,459,309 
HREF358=www.bvrp.com
BMP358=software\data\languages\fi\web0

COORDS49=183,280,459,309 
HREF49=www.bvrp.com
BMP49=software\data\languages\de\web0

COORDS55=183,280,459,309 
HREF55=www.bvrp.com
BMP55=software\data\languages\br\web0

COORDS351=183,280,459,309 
HREF351=www.bvrp.com
BMP351=software\data\languages\pt\web0

COORDS886=183,280,459,315
HREF886=www.bvrp.com
BMP886=software\data\languages\tw\web0

COORDS86=183,280,459,315
HREF86=www.bvrp.com
BMP86=software\data\languages\cn\web0

COORDS852=183,280,459,315
HREF852=www.bvrp.com
BMP852=software\data\languages\hk\web0

COORDS81=183,280,459,309 
HREF81=www.bvrp.com
BMP81=software\data\languages\jp\web0

COORDS82=183,280,459,309 
HREF82=www.bvrp.com
BMP82=software\data\languages\kr\web0

COORDS7=183,280,459,309 
HREF7=www.bvrp.com
BMP7=software\data\languages\ru\web0



////////////////////////////
;Install GOODIES SECTION
////////////////////////////



[goodies]
AUTOCOORD=1
AUTODETECT=1

COORDS=183,280,459,309 
HREF=software\bvrp\goodies.ini
BMP=software\bvrp\acro44

COORDS44=183,280,459,309 
HREF44=software\bvrp\goodies.ini
BMP44=software\data\languages\goodies33

COORDS441=183,280,459,309 
HREF441=software\bvrp\goodies.ini
BMP441=software\data\languages\goodies33

COORDS46=183,280,459,309 
HREF46=software\bvrp\goodies.ini 
BMP46=software\data\languages\goodies33

COORDS31=183,280,459,309 
HREF31=software\bvrp\goodies.ini
BMP31=software\data\languages\goodies33

COORDS34=183,280,459,309 
HREF34=software\bvrp\goodies.ini 
BMP34=software\data\languages\goodies33

COORDS341=183,280,459,309 
HREF341=software\bvrp\goodies.ini 
BMP341=software\data\languages\goodies33

COORDS33=183,280,459,309 
HREF33=software\bvrp\goodies.ini
BMP33=software\data\languages\goodies33

COORDS331=183,280,459,309 
HREF331=software\bvrp\goodies.ini
BMP331=software\data\languages\goodies33

COORDS36=183,280,459,315
HREF36=software\bvrp\goodies.ini 
BMP36=software\data\languages\goodies33

COORDS39=183,280,459,309 
HREF39=software\bvrp\goodies.ini 
BMP39=software\data\languages\goodies33

COORDS45=183,280,459,309 
HREF45=software\bvrp\goodies.ini 
BMP45=software\data\languages\goodies33

COORDS420=183,280,459,309 
HREF420=software\bvrp\goodies.ini 
BMP420=software\data\languages\goodies33

COORDS48=183,280,459,309 
HREF48=software\bvrp\goodies.ini 
BMP48=software\data\languages\goodies33

COORDS47=183,280,459,309 
HREF47=software\bvrp\goodies.ini 
BMP47=software\data\languages\goodies33

COORDS358=183,280,459,309 
HREF358=software\bvrp\goodies.ini 
BMP358=software\data\languages\goodies33

COORDS49=183,280,459,309 
HREF49=software\bvrp\goodies.ini 
BMP49=software\data\languages\goodies33

COORDS55=183,280,459,309 
HREF55=software\bvrp\goodies.ini 
BMP55=software\data\languages\goodies33

COORDS351=183,280,459,309 
HREF351=software\bvrp\goodies.ini 
BMP351=software\data\languages\goodies33

COORDS886=183,280,459,315
HREF886=software\bvrp\goodies.ini 
BMP886=software\data\languages\goodies33

COORDS86=183,280,459,315
HREF86=software\bvrp\goodies.ini 
BMP86=software\data\languages\goodies33

COORDS852=183,280,459,315
HREF852=software\bvrp\goodies.ini 
BMP852=software\data\languages\goodies33

COORDS81=183,280,459,309 
HREF81=software\bvrp\goodies.ini
BMP81=software\data\languages\goodies33

COORDS82=183,280,459,309 
HREF82=software\bvrp\goodies.ini 
BMP82=software\data\languages\goodies33

COORDS7=183,280,459,309 
HREF7=software\bvrp\goodies.ini 
BMP7=software\data\languages\goodies33
